.project-grid {
  display: grid;
  grid-gap: 3rem;
  margin-bottom: 2rem;
}

.project-info {
  font-weight: 200;
  padding-top: 0.25rem;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.project-info dt {
  font-style: italic;
}

.project-info dd + dt {
  border-top: 1px solid var(--gray-20);
  margin-top: 0.5rem;
  padding-top: 0.5rem;
}

.project-info li p {
  margin-bottom: 0;
}

.project-img figure {
  margin-bottom: 2rem;
  
}

.project-img figcaption {
  color: var(--gray-70);
  font-style: italic;
  font-size: 65%;
  margin-top: 0.3rem;
  text-align: center;
}

.project-img img {
  border: 3px solid var(--gray-20);
}

@media (min-width: 1024px) {
  .project-grid {
    grid-template-columns: 2fr 1fr;
  }
}
